Subject: Consensus? #770 Compensation for IAOC members

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 07 Jan 2005 16:56:53 +0100

I think this line of thought has died down without any great 
disagreement.... the consensus seems to be that the following sentence:

  The IAOC members shall not receive any compensation (apart from
  exceptional reimbursement of expenses) for their services as
  members of the IAOC.

belongs in the document. I think that placing it at the end of 4.0 makes 
for the most reasonable placement (together with all the stuff about 
membership selection).

(Personally, I'm not fond of the word "exceptional". It begs the question 
of who grants exceptions, and what the criteria for exceptions are. But the 
debaters seem to favour it.
I'd rather say "possible", and add "IAOC sets and publishes rules for 
reimbursement of expenses, if that ever becomes necessary". But I can live 
with the current text).

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Scott W Brim <[email-masked]>
Date: Fri, 07 Jan 2005 11:16:52 -0500

On 1/7/2005 10:56, Harald Tveit Alvestrand allegedly wrote:

> belongs in the document. I think that placing it at the end of 4.0 
> makes for the most reasonable placement (together with all the stuff 
> about membership selection).
>
> (Personally, I'm not fond of the word "exceptional". It begs the 
> question of who grants exceptions, and what the criteria for 
> exceptions are. But the debaters seem to favour it.
> reimbursement of expenses, if that ever becomes necessary". But I can 
> live with the current text).
>
I find "possible" to be more prone to confusion than "exceptional", but 
I like the idea of adding your extra sentence even with "exceptional".

---

From: Sam Hartman <[email-masked]>
Date: Fri, 07 Jan 2005 11:20:15 -0500

>>>>> "Harald" == Harald Tveit Alvestrand <[email-masked]> writes:

    Harald> I think this line of thought has died down without any
    Harald> great disagreement.... the consensus seems to be that the
    Harald> following sentence:

    Harald>   The IAOC members shall not receive any compensation
    Harald> (apart from exceptional reimbursement of expenses) for
    Harald> their services as members of the IAOC.

    Harald> belongs in the document. I think that placing it at the
    Harald> end of 4.0 makes for the most reasonable placement

I don't think it belongs; I think ekr made a compelling argument that
this is a matter of policy not BCP.

That said, I could still support the document if this were added.

---

From: EKR <[email-masked]>
Date: Fri, 07 Jan 2005 08:28:21 -0800

> live with the current text).

I prefer your wording as well.

-Ekr

---

From: John C Klensin <[email-masked]>
Date: Fri, 07 Jan 2005 11:32:12 -0500

--On Friday, 07 January, 2005 16:56 +0100 Harald Tveit
Alvestrand <[email-masked]> wrote:

> belongs in the document. I think that placing it at the end of
> 4.0 makes for the most reasonable placement (together with all
> the stuff about membership selection).
> 
> (Personally, I'm not fond of the word "exceptional". It begs
> the question of who grants exceptions, and what the criteria
> for exceptions are. But the debaters seem to favour it.
> I'd rather say "possible", and add "IAOC sets and publishes
> rules for reimbursement of expenses, if that ever becomes
> necessary". But I can live with the current text).

Harald,

At the risk of more on-list wordsmithing, and being sympathetic
to your preference above, would changing the proposed sentence
to read

		The IAOC members shall not receive any compensation for
		their services as members of the IAOC.  Should
		exceptional circumstances justify reimbursement of
		expenses, the IAOC will set and publish rules for those
		cases.

help sort this out?

While trying to make fine distinctions by the choice of words in
a sentence is a disease to which I'm probably a lot more prone
than average, this proto-BCP seems like the wrong place to do
it.  The form proposed earlier and repeated in your message not
only causes the potential for a debate about "exceptional" but
also for a debate about what it really means to include expenses
as a "service" that is being performed.   On the theory that
clarity is a good thing if it can be done easily, let's tie the
prohibited "compensation" to services only and then state that
expense reimbursement is an exceptional case and that the IAOC
gets to figure out what is exceptional and what the rules are.

    john

---

From: Sam Hartman <[email-masked]>
Date: Fri, 07 Jan 2005 11:35:26 -0500

>>>>> "Sam" == Sam Hartman <[email-masked]> writes:

    Harald> The IAOC members shall not receive any compensation (apart
    Harald> from exceptional reimbursement of expenses) for their
    Harald> services as members of the IAOC.

    Sam> I don't think it belongs; I think ekr made a compelling
    Sam> argument that this is a matter of policy not BCP.

OK, too many things conflated.  I agree saying that IAOC members
should not get paid for time is appropriate BCP material.  I missed
all the wordsmithing that lead to the current text, but it looks like
there were a fair number of messages.

I won't pretend to be able to do better and since we need to say
something we should say this.

---

From: "Soininen Jonne (Nokia-NET/Helsinki)" <[email-masked]>
Date: Fri, 07 Jan 2005 18:37:07 +0200

> I like the idea of adding your extra sentence even with "exceptional".

WFM

-- 
Jonne Soininen
Nokia

Tel: +358 40 527 46 34
E-mail: [email-masked]

---

From: Michael StJohns <[email-masked]>
Date: Fri, 07 Jan 2005 12:00:32 -0500

*bleah*  Generally its better to have rules *before* the exceptional events 
occur.

"The IAOC shall set and publish rules covering reimbursement of expenses 
and such reimbursement shall generally be for exceptional cases only."

---

From: John C Klensin <[email-masked]>
Date: Fri, 07 Jan 2005 12:39:57 -0500

--On Friday, 07 January, 2005 12:00 -0500 Michael StJohns
<[email-masked]> wrote:

> *bleah*  Generally its better to have rules *before* the
> exceptional events occur.
> 
> "The IAOC shall set and publish rules covering reimbursement
> of expenses and such reimbursement shall generally be for
> exceptional cases only."

Personally I like that better.  Much better.   I even agree
about the "*bleah*" part.  I was just trying to reflect the
position on which Harald believes consensus had been attained,
i.e., I was trying to improve the language without changing what
seemed to be the intent -- both the original language and
Harald's proposed new sentence would have left things in a state
in which the IAOC would probably first encounter the problem,
then start making rules.  

If the effect of that language change is to identify a problem
with the intent and to get it fixed, I think that is great.

     john

>> >   exceptional reimbursement of expenses) for their services
>> >   as members of the IAOC.
>> > 
>> > belongs in the document. I think that placing it at the end
>> > of 4.0 makes for the most reasonable placement (together
>> > with all the stuff about membership selection).
>> > 
>> At the risk of more on-list wordsmithing, and being
>> sympathetic to your preference above, would changing the
>> proposed sentence to read
>> 
>>                 The IAOC members shall not receive any
>>                 compensation for their services as members of
>>                 the IAOC.  Should exceptional circumstances
>>                 justify reimbursement of expenses, the IAOC
>>                 will set and publish rules for those cases.
>> 
>> help sort this out?
>> 
>> While trying to make fine distinctions by the choice of words
>> in a sentence is a disease to which I'm probably a lot more
>> prone than average, this proto-BCP seems like the wrong place
>> to do it.  The form proposed earlier and repeated in your
>> message not only causes the potential for a debate about
>> "exceptional" but also for a debate about what it really
>> means to include expenses as a "service" that is being
>> performed.   On the theory that clarity is a good thing if it
>> can be done easily, let's tie the prohibited "compensation"
>> to services only and then state that expense reimbursement is
>> an exceptional case and that the IAOC gets to figure out what
>> is exceptional and what the rules are.
>> 
>>     john
>> 
>>

---

From: Jari Arkko <[email-masked]>
Date: Fri, 07 Jan 2005 21:16:24 +0200

Michael,

Your proposed text is OK for me.

--Jari

Michael StJohns wrote:
> *bleah*  Generally its better to have rules *before* the exceptional 
> events occur.
>

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 10 Jan 2005 08:55:10 +0100

My intention was to say that the IAOC sets the rules as soon as it gets 
around to it, and certainly before any expense is covered - even if the 
rule is as simple as "no payment, ever", it should be set.

So I also prefer Mike's wording to mine.

(Another thing - I have recommended to the transition team that they try to 
keep notes on this sort of thing and write them into a "prototype IASA 
rulebook"..... if I were looking at this process from the outside and 
cared, I'd have greater belief that the rule would actually get written if 
I saw draft text....)

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 10 Jan 2005 11:41:10 +0100

I still see no real disagreement in content on the question of 
reimbursement, but the point has been made that the IAOC needs to set those 
rules in advance of the question being raised, so I'll switch to proposing 
that we adopt the text by (at last count) John Klensin and Mike St. Johns 
at the end of section 4.0:
-------------------------------------------------------------
The IAOC members shall not receive any compensation for their services as 
members of the IAOC.

The IAOC shall set and publish rules covering reimbursement of expenses, 
and such reimbursement shall generally be for exceptional cases only.
------------------------
I think this captures the intent of *all* the posters so far.
End of thread?

                  Harald